prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_leak_check
Description: Abseil leak_check library
URL: https://abseil.io/
Version: 20260107
Requires: absl_config = 20260107, absl_core_headers = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  -labsl_leak_check 
Cflags: -I${includedir} -DNOMINMAX
